



  .art-card {
    display: block;
    //position: relative;
    width: 100%;
    //max-height: 800px;
    overflow: auto;
    //overflow-y: auto;

    .mat-table {
      td:first-child,  th:first-child {
        padding-left: 8px;
      }
      td.mat-cell:last-of-type,
      td.mat-footer-cell:last-of-type,
      th.mat-header-cell:last-of-type {
        padding-right: 8px;
      }
    }

    /*.mat-table {
      width: 100%;
      max-width: 100%;
      margin-bottom: 1rem;
      display: table;
      border-collapse: collapse;
      margin: 0px;
    }

    .mat-row,
    .mat-header-row {
      display: table-row;
    }

    .mat-cell,
    .mat-header-cell {
      word-wrap: initial;
      display: table-cell;
      padding: 0px 5px;
      line-break: unset;
      width: 100%;
      white-space: nowrap;
      overflow: hidden;
      vertical-align: middle;
    }*/
  }


  table {
    //width: 100%;
    //height: 100%;

    .table-row-admission {

      &:hover {
        &:not(.not-color) {
          background: #fcfcfc;
          outline: none;
          //cursor: pointer;
        }

      }
    }

    .group :not(.not-color):not(:first-child) {
      background: #fafaff;

      &:hover:not(.not-color) {
        background: #fafaff;
      }
    }

  }

  .sticky {
    position: sticky;
    top: 0px;
    z-index: 100;
    background: white;
  }

  .light-col {
    background: #fff2ef !important;

    &:hover {
      background: #fff2ef !important;
    }
  }




